Download flexslider-7.x-2.x-dev.tar.gztar.gz 3.79 MB
MD5: 1a1d99357ad76722bde82719db189ec8
SHA-1: 11e7124b03f41be3cac2ac936acc540033783508
SHA-256: 3c31ee505964e21b3766ced77479e422b08a5f2b776a34cbf2215356f36525a3
Download flexslider-7.x-2.x-dev.zipzip 3.81 MB
MD5: fcb2ed57af7333df9f76dac232273579
SHA-1: b1dd5f121b466c74490c78d91671686f697a97b5
SHA-256: e6ba035c70d6c61c945d89039496ea000a7cc3f6b132cde59fe046ef0b748285
Install with Composer: $ composer require 'drupal/flexslider:2.x-dev'
Using Composer to manage Drupal site dependencies

Release info

Created by: minorOffense
Created on: 20 Jul 2012 at 02:46 UTC
Last updated: 5 Feb 2018 at 17:38 UTC
Core compatibility: 7.x

Release notes

Development branch for FlexSlider 2 library support

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional

No optional projects